% load the classical data here
Assignment2_classical_osc_v1
t1class = t_1;

% load the quantum data here
Assignment2_program_solution_v1


subplot(1,2,1)
plot(t_2,meanx1_2,'k')
hold on
plot(t_2,meanx2_2,'b')
plot(t1class,x1oft_1,'r--')
plot(t1class,x2oft_1,'g--')
hold off
xlabel(['t'])
ylabel(['<x>'])
legend(['<x_1>(QM)'],['<x_2>(QM)'],['x_1(class)'],['x_2(class)'])
xlim([t_2(1) t_2(end)])
title(['positions'])

subplot(1,2,2)
plot(t_2,meanp1_2,'k')
hold on
plot(t_2,meanp2_2,'b')
plot(t1class,p1oft_1,'r--')
plot(t1class,p2oft_1,'g--')
hold off
xlabel(['t'])
ylabel(['<p>'])
xlim([t_2(1) t_2(end)])
legend(['<p_1>(QM)'],['<p_2>(QM)'],['p_1(class)'],['p_2(class)'])
title(['momenta'])


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  
