subplot(1,2,1)
plot(t_2,meanx1_2,'k')
hold on
plot(t_2,meanx2_2,'b')
hold off
xlabel(['t'])
ylabel(['<x>'])
legend(['<x_1>(QM)'],['<x_2>(QM)'])
xlim([t_2(1) t_2(end)])
title(['positions'])

subplot(1,2,2)
plot(t_2,meanp1_2,'k')
hold on
plot(t_2,meanp2_2,'b')
hold off
xlabel(['t'])
ylabel(['<p>'])
xlim([t_2(1) t_2(end)])
legend(['<p_1>(QM)'],['<p_2>(QM)'])
title(['momenta'])


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  
